/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/
.copyright_row {
    background: #021a27 !important;
}
#main {
    padding: 0 0 0px !important;
}
.page_title {
    padding: 75px 0 27px !important;
    margin-top: -50px !important;
}
body.header_style_6 .top_bar_contacts {
    float: right !important;
}
body.header_style_6 .top_bar_contacts > li:last-of-type {
	margin-right:0 !important;
}
h1 {
	font-size:34px !important;
}
h3, .h3 {
    line-height: 1;
    margin-bottom: 0;
}
h1:after, .h1:after, h2:after, .h2:after, h3:after, .h3:after, h4:after, .h4:after, h5:after, .h5:after, h6:after, .h6:after {
    width: 80px !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0 !important;
}
body:not(.home) h1:after, body:not(.home) .h1:after, body:not(.home) h2:after, body:not(.home) .h2:after, 
body:not(.home) h3:after, body:not(.home) .h3:after, body:not(.home) h4:after, body:not(.home) .h4:after, 
body:not(.home) h5:after, body:not(.home) .h5:after, body:not(.home) h6:after, body:not(.home) .h6:after{
    display: none;
}

.vc_column-inner a {
    color: #738902 !important;
    outline: medium none !important;
    text-decoration: none;
}

.top_bar_contacts > li i {
    color: #0092a1 !important;
}
.top_bar_contacts > li .top_bar_contacts_text, .top_bar_contacts > li .top_bar_contacts_text a {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    color: #13243f;
}
#footer .copyright_row .copyright_row_wr {
    border-top: 0;
}
#footer .credits {
    float: right;
    display: inline-block;
}
#footer .copyright_row .copyright_row_wr .copyright, #footer .credits p {
    color: #fff !important;
}

#footer { margin-top: 50px; }
span.lightblue {
    color: #0092a1;
}
mark {
    color: #0092a0 !important;
}
#testimonial-section p {
    font-size: 24px;
    font-weight: 700;
	margin-bottom: 0px;
}
#testimonial-section span.subtitle {
    margin-top: 23px;
    font-size: 18px;
}
.stm_testimonials .item .testimonial {
    color: #003264;
	font-weight: 700;
    font-size: 16px;
    line-height: 1.5;
}
/*Feature boxes*/
.feature-item-box .feature-title {
    padding: 10px 10px;
    background: #003066;
    color: #FFF;
    font-weight: 700;
    font-size: 18px;
}
.feature-item-box img.feature-icon {
    margin-right: 10px;
    height: 35px;
    width: auto;
}
.feature-item-box .feature-desc {
    padding: 15px 10px;
    color: #00263e;
    font-size: 14px;
}
.vc_custom_1504649389278, .vc_custom_1504649403344, .vc_custom_1504649428893 { min-height: 278px !important; }
.info_box.style_3 ._image img {
    width: 100%;
}
.info_box.style_3 .info_box_text {	
        padding: 25px 30px 0 !important;
}
/*Health Safety Section */
.health_safety_section .icon_box i.fa:before {
    content: "";
    width: 70px;
    height: 70px;
    background-size: 100%;
    background-repeat: no-repeat;
    display: block;
}
.health_safety_section .icon_box .fa-line-chart:before {    
	background-image: url(images/productivity.png);
}
.health_safety_section .icon_box .fa-clock-o:before {
	background-image: url(images/reduced.png);
}
.health_safety_section .icon_box .fa-gear:before, .fa-cog:before {
	background-image: url(images/reduced-errors.png);
}
.health_safety_section mark {
    color: #0092a0 !important;
    font-size: 32px;
    padding-top: 0 !important;
    margin-bottom: 20px !important;
}
.health_safety_section span.subtitle {
    margin-top: 20px;
}

#services-section .info_box_text .icon .fa:before {
    content: "";
    width: 45px;
    height: 55px;
    background-size: 45px;
    background-repeat: no-repeat;
    display: block;
    vertical-align: middle;
}
#services-section .info_box_text .icon .fa.fa-hand-paper-o:before {    
	background-image: url(images/hand-injury.png);
}
#services-section .info_box_text .icon .fa.fa-laptop:before {    
	background-image: url(images/environmental_design.png);
}
#services-section .info_box_text .icon .fa.fa-check-square-o:before {    
	background-image: url(images/checklist.png);
}
#services-section .info_box_text .icon .fa.fa-male:before {    
	background-image: url(images/rehabilitation_2.png);
}

#services-section .info_box.style_3 .info_box_text .title h6 {
    line-height: 22px;
    font-size: 20px;
    padding-left: 15px;
}
a.vc_general.vc_btn3-color-theme_style_3 {
    text-transform: lowercase !important;
}
#services-section .fa.fa-chevron-right:before, #clients_section .fa.fa-chevron-right:before,
.health_safety_section .fa.fa-chevron-right:before, a.vc_general.vc_btn3-color-theme_style_3 .fa-chevron-right:before{
    content: "";
    width: 24px;
    height: 24px;
    display: block;
    vertical-align: middle;
    background-image: url(images/next-green.png);
    background-repeat: no-repeat;
}
.health_safety_section .fa.fa-chevron-right, a.vc_general.vc_btn3-color-theme_style_3 .fa-chevron-right {
    right: 5px !Important;
    margin-top: -5px;
}
.health_safety_section .fa.fa-chevron-right:before, a.vc_general.vc_btn3-color-theme_style_3 .fa-chevron-right:before{
	background-image: url(images/next.png);
}
.health_safety_section .vc_btn3-icon-right:hover > .fa.fa-chevron-right:before, .vc_btn3.vc_btn3-color-theme_style_3:hover > .fa.fa-chevron-right:before {
	filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%);
    filter: url(resources.svg#desaturate);
    filter: gray; /* IE */
    -webkit-filter: grayscale(100); /* Old WebKit */  
	 -webkit-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}

.testimonials_carousel.style_3 .testimonial_inner p { min-height: 90px; }

.info_box.style_3 .info_box_text p {
    font-size: 16px !important;
    line-height: 20px !important;
}
.info_box.style_3 .info_box_text .read_more span {
    font-size: 14px !important;
	line-height: 14px !important
}
.cta_sidebar p {
    color: #003264 !important;
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
}
a.link_blue {
    color: #003264;
    font-size: 20px;
    font-weight: 700;
}
a.link_blue:after {
    content: "";
    width: 24px;
    height: 24px;
    display: inline-block;
    vertical-align: middle;
    background-image: url(images/next.png);
    background-repeat: no-repeat;
    margin-left: 10px;
}
footer h4.widget_title.no_stripe {
    border-bottom: 0 !important;
    color: #c4da02 !important;
    font-size: 20px !important;
}
footer .addresses ul, .addresses li {
    list-style: none;
	padding-left: 0;
}
footer .addresses ul div {
    display: inline-block;
}
footer .addresses div.icon {
    margin-right: 15px;
}
footer .addresses div.icon i {
    color: #c4da02;
    font-size: 18px;
}
footer .addresses ul div.text, .addresses ul div.text a {
    font-size: 14px;
    color: #FFF;
    font-weight: 700;
}

@media only screen and (max-width: 768px) {
	.mobile_header .logo_wrapper {
		background: #003460  !important;
	}
	#menu_toggle button, #menu_toggle button:before, #menu_toggle button:after {
		background: #fff !important;
	}
	.mobile_header .icon_texts {
		padding: 20px 20px  !important;
	}
	.mobile_header .header_info .icon_text {
		margin-right: 20px  !important;
	}
	.logo a img {
		height: 45px !important;
	}
	#stm-spacing-58e20bfe23473 {
		height: 0 !important;
	}
	.mobile_header .logo_wrapper {
		padding-bottom: 22px;
	}
	#services-section .info_box_image img {
		width: auto;
		height: 300px;
		max-width: inherit !important;
	}
	#clients_section .info_box_image img {
		width: auto;
		height: 400px;
		max-width: inherit !important;
	}
	.info_box.style_3 .info_box_text .title .icon {
		font-size: 24px !important;
		min-width: 34px !important;
	}
	.info_box.style_3 .info_box_text p {
		padding-left: 34px !important;
	}
	.info_box.style_3 .info_box_text .read_more {
		padding-left: 34px  !important;
	}
/**
	.info_box.style_3 .info_box_text {
		padding: 10px 10px 0 !important;
	}
	
	.info_box.style_3 .info_box_text .title h6 {
    font-size: 14px !important;
}
	.info_box.style_3 .info_box_text .title {
		margin-bottom: 5px !important;
	}
	
	.info_box.style_3 .info_box_text p {
		font-size: 12px !important;
		line-height: 14px !important;
	}
	.info_box.style_3 .info_box_text p {
		font-size: 12px !important;
		line-height: 14px !important;
		margin-bottom: 5px !important;
	}
	.info_box.style_3 .info_box_text .read_more span {
		font-size: 12px !important;
	}
	#services-section .fa.fa-chevron-right:before, #clients_section .fa.fa-chevron-right:before, .health_safety_section .fa.fa-chevron-right:before, a.vc_general.vc_btn3-color-theme_style_3 .fa-chevron-right:before {
		width: 19px !important;
		height: 20px !important
		background-size: 80%  !important;
	}
	**/
}
@media only screen and (max-width: 480px) {
	#services-section .info_box_image img {
		width: 100% !important;
		min-height: 280px;
		height: auto  !important;
	}
	#clients_section .info_box_image img {
		width: 100%  !important;
		min-height: 300px;
		heiht: auto  !important;
	}
}